/*
 Theme Name:     Divi Child
 Theme URI:      https://dande1st.com
 Description:    Divi Child Theme
 Author:         David Wakefield
 Author URI:     https://www.dande1st.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img {
            max-width: 230px!important;
            float: left;
            padding-right: 20px;
}
 
@media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img, 
        .archive .et_pb_post a img, 
        .search .et_pb_post a img{
            float:none;
            max-width: 230px!important;
}
}
html .et_pb_posts a.more-link { clear: none;
}

.single h1.entry-title, h2.entry-title {
    color: #0c71c3;
    font-family: Georgia;
}

.et_pb_widget li ul li a {
  font-size: 16px !important;
  line-height: 18px;
  color: #0E9755  !important;
}
.et_pb_column_1_4 h4 {
	    color: #ED1C24;
    font-weight: bold;
}

.gform_wrapper label.gfield_label {

    font-weight: 300;
	color: #ffffff;
    font-size: inherit;
}






